<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.923999786377</MDI>
      <MDI key="STATISTICS_MEAN">8.9917683497292</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.513999938965</MDI>
      <MDI key="STATISTICS_STDDEV">8.8311938108266</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
